Results 1 to 3 of 3
  1.    #1  
    I'm 16 with a VZW Plus, and I had just started to create an app but then Palm said they weren't updating legacy devices to 2.0. Will Enyo work on my Pre Plus? Or is that why HP is saying to maintain Mojo and Enyo? Do I need to buy a Pre 2? Thankyou for your help!
  2. DataJog's Avatar
    Posts
    120 Posts
    Global Posts
    123 Global Posts
    #2  
    I would suggest getting into the beta program at developer.palm.com

    You will find answers and a good road map for what you ask. There are things that can't be shared publically.
    DataJog - Ingeniously Moving Data From Your Desktop to ANY webOS or Android Device

    123 Trace - ** NEW APP ** Teaches kids the 123's
    ABC Trace - Teaches kids the ABC's
  3. #3  
    You can develop for 1.4.x or 2.x with the SDK on the emulator, and there are ways to test your apps on your Plus. Go and check the developer forums.
    Just remember: If I helped you, press the thanks button!

    Owner of: Pre Sprint, Pre Telcel, Pre Plus AT&T, Pre 2 Unlocked, Pixi Plus AT&T, and 2 TouchPads (my Pre3 was stolen so it won't appear again here).
    Needs: Veer (anyone?)
    Apps: Subnet Calculator, FreeCam, PhotoFun, NuttyPad (work in progress)
    HomeBrew: meta-doctor and Messaging Plugins collaborator
    Twitter: @cesarneg

Posting Permissions